<?php

namespace App\Models;

use App\Models\WaterPrabhag;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class WaterPrabhagWards extends Model
{
    use HasFactory;

    protected $fillable = ['prabhag_id', 'ward_name','status'];

     public function prabhag()
    {
        return $this->belongsTo(WaterPrabhag::class, 'prabhag_id', 'id');
    }
}
